---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-tiny-vm-aws
name: alpine-3.20.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:58:22.645433'
uploaded: '2024-07-23T06:21:51.455295'
imported: '2024-07-23T06:25:26.245703'
import_id: ami-07ab50082c3615cc8
import_region: us-west-2
signed: '2024-07-23T17:47:54.585024'
published: '2024-07-23T17:54:31.886747'
released: '2024-07-23T18:36:04.251801'
artifacts:
  eu-south-1: ami-02d0f81c53405e1db
  eu-south-2: ami-09eda98abedb49098
  ca-central-1: ami-051c94a7c7c823043
  eu-central-1: ami-037b7abc29964fbad
  eu-central-2: ami-054d8fc1a04845bed
  us-west-1: ami-02fcd72fce8520305
  us-west-2: ami-07ab50082c3615cc8
  eu-north-1: ami-0eb6cd4f619a2acc8
  eu-west-3: ami-04e120563005b8b95
  eu-west-2: ami-0ec4284e86ec928dc
  eu-west-1: ami-0cc90a20d51a04841
  ap-northeast-3: ami-01f1209d34a4108bf
  ap-northeast-2: ami-0d4d5bead71cfd76d
  ap-northeast-1: ami-022060274f58ba3c7
  ap-east-1: ami-0bbd61ea78875cde5
  ap-southeast-2: ami-0c60ca0c065d15058
  ap-southeast-4: ami-0ae8214854f2bbce8
  us-east-1: ami-00a2d839fe857c024
  us-east-2: ami-0ec31127202df656a
  ap-south-2: ami-0d6b65c0fdb38870c
  ap-south-1: ami-0a9c0762d75800634
  me-central-1: ami-09a96ae43a4028d3e
  il-central-1: ami-01496e20255af2a4f
  af-south-1: ami-02994cbcd73cee63d
  me-south-1: ami-0aad33e00ce2e4cf0
  sa-east-1: ami-0fe8778692483577f
  ap-southeast-1: ami-033bbc753b2e58f3d
  ap-southeast-3: ami-0d9f04543e0cc4126
metadata_updated: '2024-07-23T18:36:04.252265'
